@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

body {
  background-color: #333;
  font-family: 'Roboto', sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  height: 100vh;
}

canvas {
  border: 2px solid yellow;
}

.tools {
  width: 504px;
  padding: 1rem;
  border: 2px solid #fff;
  display: flex;
}

.tools > * {
  background-color: #fff;
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.5rem;
  width: 50px;
  height: 50px;
  margin: 0.25rem;
  padding: 0.25rem;
  cursor: pointer;
}

.tools > *:last-child {
  margin-left: auto;
}
